#us-map #paint-map {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  min-height: 250px;
  align-content: center;
}
@media (max-width: 599px) {
  #us-map #paint-map {
    min-height: 250px;
  }
}
@media (min-width: 600px) {
  #us-map #paint-map {
    min-height: 960px;
  }
}
#us-map circle,
#us-map path {
  cursor: pointer;
  fill: #1495aa;
  stroke: #002868;
  stroke-linejoin: round;
  stroke-width: 2px;
}
#us-map circle:hover,
#us-map path:hover {
  cursor: pointer;
  fill: #cf9d2a !important;
  stroke: #002868;
  stroke-linejoin: round;
  stroke-width: 2px;
}
#us-map #path4148,
#us-map #path4150,
#us-map #path4154,
#us-map #path4156,
#us-map #path4158,
#us-map #path4160,
#us-map #path4166,
#us-map #path4168,
#us-map #path4170 {
  fill: none !important;
  stroke: white !important;
}
#us-map #path4148:hover,
#us-map #path4150:hover,
#us-map #path4154:hover,
#us-map #path4156:hover,
#us-map #path4158:hover,
#us-map #path4160:hover,
#us-map #path4166:hover,
#us-map #path4168:hover,
#us-map #path4170:hover {
  fill: none !important;
}

svg {
  display: block;
  margin: auto;
  width: 100%;
}
svg text {
  cursor: pointer;
}
svg g rect {
  fill: #8c8c8c !important;
}

#info-box {
  background-color: #ffffff;
  border: 2px solid #cf9d2a;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(55, 55, 55, 0.44);
  display: none;
  padding: 15px;
  position: absolute;
  z-index: 999;
}
#info-box strong {
  font-weight: bold;
}
#info-box ul li:first-of-type {
  display: none;
}
#info-box ul li {
  list-style: none;
}
#info-box ul li span {
  float: right;
  margin-left: 20px;
}

.chart-container {
  margin: auto;
  max-width: 1024px;
}
.chart-container ul.tab-nav {
  display: flex;
  flex-wrap: nowrap;
  border-top: 1px solid #c2c2c2;
  padding-top: 10px;
}
@media (max-width: 599px) {
  .chart-container ul.tab-nav {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
}
@media (min-width: 600px) {
  .chart-container ul.tab-nav {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    width: 120%;
    position: relative;
    left: -10%;
  }
}
@media (min-width: 900px) {
  .chart-container ul.tab-nav {
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 120%;
    position: relative;
    left: -10%;
  }
}
.chart-container ul.tab-nav li {
  font-size: 15px;
  list-style: none;
  padding: 5px 12px !important;
  border: 1px solid rgba(255, 255, 255, 0);
  transition: all 400ms ease;
}
.chart-container ul.tab-nav li a {
  color: #555555;
  font-size: 14px;
}
.chart-container ul.tab-nav li:hover {
  border: 1px solid #0b7081;
  background-color: rgba(20, 149, 170, 0.1);
  transition: all 50ms ease;
}
.chart-container ul.tab-nav li.active {
  background-color: #1495aa;
}
.chart-container ul.tab-nav li.active a {
  color: white;
}

.chart.all {
  border: 1px solid red;
  height: 1000px !important;
}

.chart.all canvas {
  border: 1px solid red;
  height: 1000px !important;
}

.tab-pane {
  display: none;
}

.tab-pane.active {
  display: block;
}

.tab-content {
  margin-top: 25px;
  text-align: center;
}
